body {
    font-family: sans-serif;
    background-color: #fff9c4;
    text-align: center;
    padding-top: 60px;
}
#pregunta {
    font-size: 20px;
    margin-bottom: 20px;
}
#opcions button {
    display: block;
    margin: 10px auto;
    padding: 10px 20px;
    font-size: 16px;
}
#seguentBtn {
    margin-top: 20px;
    padding: 10px 20px;
    font-size: 16px;
}
